Loading...
Searching...
No Matches
fileno.c File Reference

RowIO library - file descriptor. More...

`#include <grass/rowio.h>`
Include dependency graph for fileno.c:

Go to the source code of this file.

## Functions

int | Rowio_fileno (const ROWIO *R)
| Get file descriptor.

## Detailed Description

RowIO library - file descriptor.

(C) 2001-2009 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file fileno.c.

## Function Documentation

## Rowio_fileno()

int Rowio_fileno | ( | const ROWIO * | R | ) |

Get file descriptor.

Returns the file descriptor associated with the ROWIO structure.

Parameters

  R | pointer to ROWIO structure

Returns
  file descriptor

Definition at line 25 of file fileno.c.